# Class ChartValue

Namespace
  adas_core.Domain.Models

Assembly
  adas-core.Domain.dll

Represents a value used in a chart, typically encapsulating a data point or measurement that can be plotted or rendered as part of a chart visualization.

    public class ChartValue

Inheritance
  object
  ChartValue

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Labels

    public List<string> Labels { get; set; }

#### Property Value

List<string>

### Series

    public Dictionary<string, List<double>> Series { get; set; }

#### Property Value

Dictionary<string, List<double>>